Skip to main content

CloudLinux Knowledge Base

"mod_lsapi" broken after update: Connect to backend failed: connect to lsphp failed: 110

Comments

5 comments

  • john

    I saw a similar error

    Connect to backend failed: connect to lsphp failed: 110

    that ended up being an account at quota not related to the version of lsapi.

    1
  • Ignacio Morandin

    Hi, is there any way to fix it for good? because it will fail on the next yum update.

    0
  • Ignacio Morandin

    Hi Bogdan,

    It ended being this incident: https://cloudlinux.statuspage.io/incidents/4hym4x2htn42

    Thanks!

    0
  • Bogdan Shyshka

    John, thanks for posting the solution here!

    0
  • Bogdan Shyshka

    Ignacio, it is strange that the package is broken again after yum update. Maybe something is wrong with the repos? I believe it's better to create ticket for our support to check.

    0

Please sign in to leave a comment.